{
  "item.river_treasures.diamond_nugget": "Алмазный самородок",
  "block.river_treasures.dirt_treasure": "Грязевой клад",
  "block.river_treasures.gravel_treasure": "Гравийный клад",
  "block.river_treasures.sand_treasure": "Песчаный клад",
  "item.river_treasures.emerald_nugget": "Изумрудный самородок",
  "block.river_treasures.clay_treasure": "Глиняный клад"
}